{
  "name": "01-web3js-connect-wallet",
  "version": "1.0.0",
  "description": "Xây dựng một trang web đơn giản bằng html,css,js để connect wallet và tương tác với Blockchain (Smart Contract)",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack --config webpack.config.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "webpack": "^5.88.2",
    "webpack-cli": "^5.1.4"
  },
  "dependencies": {
    "@metamask/detect-provider": "^2.0.0",
    "@metamask/eth-sig-util": "^7.0.0",
    "dotenv": "^16.3.1",
    "node-polyfill-webpack-plugin": "^2.0.1",
    "web3": "^4.1.2"
  }
}
